Subject: Re: [Fwd: HOH Listing info & events]

From: [email-masked]
Date: Thu, 13 Sep 2007 13:32:20 EDT

David -- that would be fine!
 
In a message dated 9/12/07 4:53:40 P.M. Pacific Daylight Time,  
[email-masked] writes:

I  propose to  register their even and change the database entry as needed  
for them. OK?

- David

-------- Original Message --------     Subject:  HOH Listing info & events  
Date:  Wed, 5 Sep 2007 09:01:43 -0700 (PDT)  From:  DT Strain 
_<[email-masked]>_ (mailto:[email-masked])   To:  [email-masked] 
(mailto:[email-masked]) , [email-masked] (mailto:[email-masked]) 

************************************** See what's new at http://www.aol.com